Bug 117610 - [Maintainer-update] graphics/sdl_image version update to 1.2.6
Summary: [Maintainer-update] graphics/sdl_image version update to 1.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-28 17:40 UTC by Marcus von Appen
Modified: 2008-03-13 14:26 UTC (History)
0 users

See Also:


Attachments
file.diff (7.79 KB, patch)
2007-10-28 17:40 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen 2007-10-28 17:40:00 UTC
SDL_Image version update to 1.2.6

Note to commiter: files/patch-Makefile.in was added, while
files/patch-ab and files/patch-sdl_image.segfault were removed.
This also fixes PR ports/115660.

I'll take over the maintainership.
Comment 1 Martin Wilke freebsd_committer 2007-12-22 13:09:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-13 14:05:34 UTC
miwi        2008-03-13 14:05:28 UTC

  FreeBSD ports repository

  Modified files:
    graphics/sdl_image   Makefile distinfo pkg-plist 
  Removed files:
    graphics/sdl_image/files patch-ab patch-sdl_image.segfault 
  Log:
  - Update to 1.2.6
  - Got rid of library renaming as done for devel/sdl12
  - Pass maintainership to submitter
  
  PR:             117610
  Submitted by:   Marcus von Appen <mva@sysfault.org>
  
  Revision  Changes    Path
  1.33      +3 -3      ports/graphics/sdl_image/Makefile
  1.12      +3 -3      ports/graphics/sdl_image/distinfo
  1.4       +0 -13     ports/graphics/sdl_image/files/patch-ab (dead)
  1.2       +0 -164    ports/graphics/sdl_image/files/patch-sdl_image.segfault (dead)
  1.5       +2 -1      ports/graphics/sdl_image/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-03-13 14:26:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!